/// <reference path="customize.d.ts" />
/// <reference path="globals/app-root-path/index.d.ts" />
/// <reference path="globals/async/index.d.ts" />
/// <reference path="globals/body-parser/index.d.ts" />
/// <reference path="globals/csv-parse/index.d.ts" />
/// <reference path="globals/del/index.d.ts" />
/// <reference path="globals/express-serve-static-core/index.d.ts" />
/// <reference path="globals/express/index.d.ts" />
/// <reference path="globals/form-data/index.d.ts" />
/// <reference path="globals/glob/index.d.ts" />
/// <reference path="globals/mime/index.d.ts" />
/// <reference path="globals/minimatch/index.d.ts" />
/// <reference path="globals/moment-node/index.d.ts" />
/// <reference path="globals/moment/index.d.ts" />
/// <reference path="globals/multer-s3/index.d.ts" />
/// <reference path="globals/multer/index.d.ts" />
/// <reference path="globals/mysql/index.d.ts" />
/// <reference path="globals/node/index.d.ts" />
/// <reference path="globals/reflect-metadata/index.d.ts" />
/// <reference path="globals/request/index.d.ts" />
/// <reference path="globals/s3-uploader/index.d.ts" />
/// <reference path="globals/serve-static/index.d.ts" />
/// <reference path="globals/uuid/index.d.ts" />
/// <reference path="modules/aws-sdk/index.d.ts" />
/// <reference path="modules/typedjson/index.d.ts" />
